Subject: man?
From: [email-masked] (David Shochat)

5 Feb 1997 13:54:35 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Sender: David Shochat <[email-masked]>
X-Mailer: Mozilla 4.0b1 (Win95; I)
Original-To: [email-masked]
X-Priority: Normal
Original-Sender: [email-masked]

How do I look at the man pages which are included with the Cygnus tools? 
I have acquired a groff package from the vitunix site, which I believe 
to be one piece of the puzzle. I think I need to know what command line 
(involving troff?) to use or where I can get a man script or executable 
which will do this for me.
Thanks in advance.  -- David
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".